div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
.asw-menu
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-content
{
    color: #333333 !important;
    background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-header
{
    background: #0848CA !important;
}
.asw-menu .asw-menu-header svg
{
    fill: #0848CA !important;
}
.asw-menu .asw-menu-title
{
   color: #FFFFFF !important;
}
.asw-menu .asw-menu-header div[role=button]
{
    background: $button_color !important;
}
.asw-widget .asw-menu-btn 
{
    border: 3px solid #FFFFFF !important;
    outline: 5px solid #0848CA !important;
    background: #0848CA !important;
}
.asw-menu .asw-btn *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-items > .asw-btn
{
   color: #333333 !important;
   background-color: #FFFFFF !important;
}
.asw-menu .asw-adjust-font
{
   background-color: #FFFFFF !important;
}
.asw-menu .asw-card .asw-select
{
   background-color: #FFFFFF !important;
   color: #333333 !important;
}
.asw-menu .asw-adjust-font *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-menu .asw-card *
{
   color: #333333 !important;
}
.asw-menu .asw-adjust-font div[role=button]
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-btn.asw-selected, 
.asw-menu .asw-btn:hover,
.asw-menu .asw-minus:hover, 
.asw-menu .asw-plus:hover 
{
   border-color: #0848CA !important;
}
.asw-menu *, 
.asw-menu .asw-btn .asw-translate, 
.asw-menu .asw-adjust-font .asw-label div, 
.asw-menu .asw-card-title,
.asw-menu .asw-amount
{
   font-family: "Arial" !important;
   font-size: 16px !important;
}

.asw-menu-btn 
{
    left: auto !important; right: 20px !important;
    bottom: auto !important; top: 20px !important;
}
.asw-menu 
{
    left: auto !important; right: 0 !important;
}


#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(3px 3px 0px rgba(0,0,0,0.20));
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 1px 0px 0px;
   width: 160px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 5px;
   background-color: #0D6EFD;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: 148px;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 1px 0px 0px;
   width: 160px;
}
#wb_CssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 5px;
   background-color: #0D6EFD;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   width: 148px;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu3
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu3 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 1px 0px 0px;
   width: 160px;
}
#wb_CssMenu3 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 5px;
   background-color: #0D6EFD;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu3 > ul > li > a
{
   width: 148px;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover, #wb_CssMenu3 .active
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu3 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
